Subject: [ietf-dkim] Draft of ASP, Author Signing Policy

From: John L <[email-masked]>
Date: Thu, 31 Jan 2008 23:31:14 -0500 (EST)

Here's an easily deployable protocol that provides the basics of what most 
people seem to want out of SSP. It's simple enough to deploy quickly, 
giving immediate benefits for those who will see benefits from publishing 
signing policies and gaining operational experience.

The draft is currently available at http://www.taugh.com/asp/ in txt, xml, 
and html.  As soon as the I-D submission bot recovers from tonight's 
server transition I'll send it in as an I-D.

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Information Superhighwayman wanna-be, http://www.johnlevine.com, ex-Mayor
"More Wiener schnitzel, please", said Tom, revealingly.
_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html